{
  "pages": [
    "pages/index/index",
    "pages/index/living",
    "pages/index/sx",
    "pages/index/sign",
    "pages/shoping/list",
    "pages/public/register",
    "pages/public/login",
    "pages/public/wxLogin",
    "pages/public/forget",
    "pages/money/withdmoenys",
    "pages/product/groupBooking/index",
    "pages/product/groupBooking/detail",
    "pages/product/groupBooking/productCollage",
    "pages/product/groupBooking/inviteImg",
    "pages/product/groupBooking/productGroup",
    "pages/product/reply",
    "pages/product/product",
    "pages/product/seckill",
    "pages/product/list",
    "pages/product/search",
    "pages/product/classify",
    "pages/set/set",
    "pages/set/bind",
    "pages/set/address",
    "pages/set/addressManage",
    "pages/set/phone",
    "pages/set/user",
    "pages/set/password",
    "pages/set/userinfo",
    "pages/cart/cart",
    "pages/user/user",
    "pages/order/order",
    "pages/order/expressInfo",
    "pages/order/orderDetail",
    "pages/order/evaluate",
    "pages/order/orderRefund",
    "pages/order/createOrder",
    "pages/money/pay",
    "pages/money/paySuccess",
    "pages/money/wallet",
    "pages/money/account",
    "pages/money/withdrawal",
    "pages/money/recharge",
    "pages/category/category",
    "pages/redirect/redirect",
    "pages/category/business",
    "pages/store/index",
    "pages/store/shopDetail",
    "pages/store/shopList",
    "pages/product/miaosha",
    "pages/money/success",
    "pages/money/vipRecharge"
  ],
  "subPackages": [
    {
      "root": "user",
      "pages": [
        "page/jiedianDetails",
        "page/user_spread_money",
        "page/award",
        "page/browse",
        "page/cash",
        "page/coupon",
        "page/favorites",
        "page/hexiao",
        "page/jiedian",
        "page/myCoupon",
        "page/mygx",
        "page/notice",
        "page/promoter_order",
        "page/promoter_rank",
        "page/rank",
        "page/scoreAccumulate",
        "page/shareQrCode",
        "page/team",
        "page/user_promotion",
        "page/withdrawal",
        "page/couponList",
        "page/zhuanyue",
        "page/merchant/merchant",
        "page/merchant/finance",
        "page/merchant/orderDetail",
        "page/merchant/order",
        "page/merchant/withdrawal"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "white",
    "navigationBarTitleText": "玲卿+",
    "navigationBarBackgroundColor": "#F75022",
    "backgroundColor": "#f8f8f8"
  },
  "tabBar": {
    "color": "#666666",
    "selectedColor": "#f65067",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/tabBar/tab-home.png",
        "selectedIconPath": "static/tabBar/tab-home-current.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/store/index",
        "iconPath": "static/tabBar/tab-cate.png",
        "selectedIconPath": "static/tabBar/tab-cate-current.png",
        "text": "好店"
      },
      {
        "pagePath": "pages/cart/cart",
        "iconPath": "static/tabBar/tab-cart.png",
        "selectedIconPath": "static/tabBar/tab-cart-current.png",
        "text": "购物车"
      },
      {
        "pagePath": "pages/user/user",
        "iconPath": "static/tabBar/tab-my.png",
        "selectedIconPath": "static/tabBar/tab-my-current.png",
        "text": "我的"
      }
    ]
  },
  "plugins": {
    "live-player-plugin": {
      "version": "1.3.5",
      "provider": "wx2b03c6e691cd7370"
    }
  },
  "permission": {
    "scope.userLocation": {
      "desc": "需要根据你的定位来给你推送最近的门店"
    }
  },
  "requiredPrivateInfos": [
    "getLocation"
  ],
  "usingComponents": {}
}